Subject: Re: [PATCH] timer-time: link explicitly with pthreads on glibc

From: Pádraig Brady <[email-masked]>
Date: Sat, 10 Mar 2012 13:45:17 +0000

On 03/06/2012 04:23 PM, Pádraig Brady wrote:
> On 03/02/2012 09:35 AM, Heinz-Ado Arnolds wrote:
>> Hi,
>>
>> I have a minor problem with the *static* building of coreutils. Building
>> "timeout" requires libpthread in addition to librt.
>>
>> A simple patch is enclosed.
>>
>> Thanks a lot for your great work and kind regards,
>>
> 
> I'm not sure if this is the right approach for the above issue.
> 
> cheers,
> Pádraig.
> 
>>>From c18ffcdae1d7ffc012a2cd5dee1e2d0411dcfad8 Mon Sep 17 00:00:00 2001
> From: =?UTF-8?q?P=C3=A1draig=20Brady?= <[email-masked]>
> Date: Tue, 6 Mar 2012 15:02:40 +0000
> Subject: [PATCH] timer-time: link explicitly with pthreads on glibc

I'll apply this to gnulib so.

Marking this bug done.

cheers,
Pádraig.